body {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    text-align: left;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Montserrat";
    font-weight: 700;
    font-size: 3.5rem;
}

h6 {
    font-family: "Montserrat";
    font-weight: 700;
    font-size: 2rem;
}

p {
    font-family: "Montserrat";
    color: #454242;
    font-size: medium;
}

hr {
    border: none;
    border-top: 3px double #6e0212;
    color: #333;
    overflow: visible;
    text-align: center;
    height: 5px;
}

hr:after {
    background: #fff;
    content: '§';
    padding: 0 4px;
    position: relative;
    top: -13px;
}


/* appearance of any <a> element */

a {
    color: #fab005;
    /* background-color: powderblue; */
    /* transition: background-color .5s; */
}


/* Selects any <a> element when "hovered" */

a:hover {
    color: orange;
}


/* Signature Font */

.signature {
    font-size: 4.5rem;
    font-family: 'My Soul', cursive;
    color: #6e0212;
}


/* Headings */

.big-heading {
    font-family: "Montserrat";
    font-size: 2.5rem;
    line-height: 1.5;
    font-weight: 900;
}

.section-heading {
    font-size: 3rem;
    line-height: 1.5;
}

.container-fluid {
    padding: 7% 15%;
}


/* Navigation Bar */

.navbar {
    padding: 0 0 4.5rem;
}

.navbar-brand {
    font-family: "Ubuntu";
    font-size: 3.5rem;
    font-weight: bolder;
}

.nav-item {
    padding: 0 18px;
}

.nav-link {
    font-size: 1.5rem;
    font-family: "Montserrat";
    font-weight: 400;
    font-style: italic;
    /*give it italic appearance*/
}


/* Download Buttons Title */

.download-button {
    margin: 5% 3% 5% 0;
}


/* Title Section */

#title {
    color: #FFF;
    text-align: left;
}


/* Combine the original container-fluid inside ID title DIV  but change values*/

#title .container-fluid {
    padding: 3% 15% 7%;
}


/* Title Background gradient */

.slanted {
    background-color: #3b3c43;
    position: sticky;
    /*background-image: linear-gradient(#1A237E, #AD1457, #ad0606, #FF8F00, /* #3b3c43,*/
    #1B5E20);
    */ height: 500px;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0%, 0 100%);
    clip-path: polygon(0 0%, 100% 0%, 200% 80%, 0% 100%);
}

/*
.grad1 {
    /* For browsers that do not support gradients */
background-color: #6e0212;
background-image: linear-gradient(#055685, #000000);
clip-path: polygon(100% 0, 0 0, 0 360%);
}

*/
/* Title Image */

.title-image {
    width: 85%;
    transform: rotate(25deg);
    left: 10%;
    position: absolute;
    /* iphone image is cut off by feature div below. We cannot use z-index here but only positon:absolute; */
}


/* Feature section Bullets */

#features {
    background-color: #ffffff;
    /* The code below will partially hide our image because it is z-index:1 with position: relative */
    /* position: relative; */
    /* z-index: 1; */
    vertical-align: bottom;
    padding-top: -22%;
}

.feature-title {
    font-size: 1.5rem;
}

.feature-box {
    padding: 4%;
}


/* Feature box icons with hover state */

.features-icon {
    color: #055685;
    /* margin-bottom: 1rem; */
}

.features-icon:hover {
    color: #6e0212;
}


/* end Feature Section Buillets */

/* Testimonial Section */

#carouselContent {
    background-color: #ffffff;
    color: #ffffff;
    padding: 3% 5%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #6e0212;
}

.carousel-inner img {
    height: auto;
    width: 80%;
}

.carousel-control-prev {
    filter: invert(100%);
}

.carousel-control-next {
    filter: invert(100%);
}


/* MainBody Text */

#main-body {
    font-size: medium;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    text-align: left;
    padding-top: 32px;
}

.press-logo {
    width: 15%;
    margin: 20px 20px 50px;
}


/* SERVICES SECTION */

#services {
    font-size: medium;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    text-align: left;
    padding-top: 32px;
    background-color: #454242;
    padding: 5px;
    background-repeat: no-repeat;
    background-position: bottom 1px right 1px;

    /*-webkit-clip-path: polygon(0 100%, 500% 80%, 0% 0%, 0% 100%);
    clip-path: polygon(0 100%, 500% 80%, 0% 0%, 0% 100%); */
}



/* IMAGE GALLERY STYLES */
.image {
    display: block;
    width: 100%;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(255, 255, 255, 0.9);
}

.caption {
    font-size: 2rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.thumbnail:hover {
    transform: translateY(-4px);
}

.img-container:hover .overlay {
    opacity: 1;
}

/*END GALLERY*/

/* CTA Section Cards-Gallery Find Service Meet Your Needs*/

#cta {
    text-align: center;
    padding-bottom: 3%;
}

/*Sample Testamionial*/
/* 6.6 Testimonials */



blockquote {

    background: url(../images/bg_quote.png) no-repeat left top;

    margin: 0;

    padding: 0;

}



blockquote footer {

    display: block;

    margin: 15px 0 0 0;

    line-height: normal;

    font-weight: normal;

    color: #999;

}



blockquote footer img {

    float: left;

    border-radius: 100em;

    -webkit-border-radius: 100em;

    -moz-border-radius: 100em;

    margin: 0 10px 0 0;

}



blockquote footer div {

    padding: 13px 0 0 0;

    font-weight: bold;

    color: #dd4632;

}


/* Contact Form Section */
#nuContactMe {
    background-color: #58e66f;
    padding-bottom: 0%;
    text-align: center;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0%, 0 100%);
    clip-path: polygon(0 0%, 100% 0%, 200% 80%, 0% 100%);
}

/* #contactMe {
    background-color: #ffffff;
    padding-bottom: 0%;
    text-align: center;
} */

#survey {
    background-color: #ffffff;
    padding-bottom: 0%;
    text-align: center;
    width: auto;
}

form {
    display: inline-block;
    padding-bottom: 0%;
}


/* Footer Section */

#footer {
    background-color: #696969;
    text-align: center;
    padding-top: 0%;
}

.social-footer {
    margin: 0px 10px;
    background-color: #696969;
    /* color: Dodgerblue; */
}


/*
.social-footer .fa-twitter:hover {
    color: #055685;
}

.social-footer .fa-facebook:hover {
    color: #055685;
}

.social-footer .fa-instagram:hover {
    color: #055685;
} */

.social-footer .fa-envelope:hover {
    color: #fab005;
}


/* Media Query to make responsive */

@media (max-width: 1029px) {
    #title {
        text-align: center;
    }

    .title-image {
        position: static;
        transform: rotate(0);
    }
}
